RubyGems Navigation menu

Reverse dependencies for presume Latest version of the following gems require presume

Total downloads 8,333

For this version 4,642

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

MIT

Required Ruby Version: >= 0

Links: